Subject: Re: [core-updates] 'make-desktop-entry-file' is not exported

From: Marius Bakke <[email-masked]>
Date: Thu, 30 Jan 2020 17:12:31 +0100

Pierre Neidhardt <[email-masked]> writes:

> I've tried to test but it rebuilds the world, looks like there is no
> substitute for core-updates.
> I've pushed anyways, let me know if that works for you.

Obviously the CI system can not offer substitutes in advance for a
world-rebuilding change!  :-)

I feel slightly offended by being asked to try your untested patch.  Are
you under the impression that I _don't_ have to rebuild the world?

Thanks anyway, closing this issue as I am fairly confident it is solved.